Subject: An error
From: [email-masked] (Qutius s)

31 Jul 1998 07:53:18 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

Hello, 
I need to compile some things, so I downloaded and installed gnuwin32
beta 19. Everything went OK when I was installing it, but when I try
to run it I get this error:

Out of enviroment space.
Bad command or file name.

I looked over the faq and the archives, but I didn't see anything over
this topic. (If there is, and I overlooked it, I'm sorry).

Thanks for the help in advance!

end

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".